[Language]
888=捷克语
999=300
1000=ReaderSystem
1001=Vítejte
1002=Čas
1003=Výsledek operace
1004=Resurfacing
1005=Nastavení parametrů
1006=Pokročilá nastavení
1007=Operace čtení a zápisu
1008=Nastavení sítě
1009=Test sítě
1010=Sériový port neexistuje nebo je otevřen.
1011=Úspěšně otevřete sériový port
1012=Nepodařilo se otevřít USB
1013=Úspěšně otevřete USB
1014=Nepodařilo se otevřít síť
1015=Úspěšně otevřete síť
1016=Nepodařilo se načíst parametry
1017=Vypněte zařízení
1018=Úspěšné přepnutí kůže, restartujte prosím
1019=Tipy
1020=Opravdu chcete změnit jazyk% s?
1021=Pokud je přepínač úspěšný, restartujte software.
1022=Operace se nezdařila
1023=Operace proběhla úspěšně
1024=Uložit jako
1025=Soubor je nesprávný
1026=Nebylo zjištěno žádné zařízení, znovu otevřete
1027=Zastavit čtení karty
1028=Spustit čtení karty
1029=Číslo EPC karty nemůže být prázdné
1030=Zadejte hexadecimální číslo slovy, například: 1234, 12345678
1031=Zápis dat nemůže být prázdný
1032=Port je obsazen
1033=spuštění služby TCP, naslouchající port:% s
1034=Zastavit poslech
1035=Odpojit vše
1036=Odpojeno
1037=Připojení
1038=sériové číslo
1039=Čas
1040=Číslo karty
1041=délka
1042=Anténa
1043=Počet opakování
1044=IP
1045=port
1046=Stav
1047=Data
1048=Přijmout:
1049=Odeslat:
1050=Přenosová rychlost:
1051=Síťový port:
1052=Zařízení SN:
1053=Verze firmwaru:
1054=Verze hardwaru:
1055=Jazyk:
1056=Sériový port
1057=USB
1058=Síť
1059=Otevřít
1060=Zavřít
1061=Skenovat port
1062=Skenovací síť
1063=Exportovat
1064=Importu
1065=Uzavřené relé
1066=Uvolňovací relé
1067=Parametry čtečky
1068=výkon RF:
1069=Přenosová rychlost sériového portu:
1070=485 adresa (HEX):
1071=pracovní frekvenční pásmo:
1072=Wiegandovy parametry
1073=Režim:
1074=interval výstupu dat (10 ms):
1075=šířka impulsu (10us):
1076=pulzní interval (100us):
1077=Čtení nastavení karty
1078=Komunikační rozhraní:
1079=Pracovní režim:
1080=Doba filtru (sekundy):
1081=Oblast dotazu:
1082=Výchozí adresa (HEX):
1083=délka bajtu (HEX):
1084=Čas aktivace spouštění (S):
1085=jeden frekvenční bod
1086=Otevřený bzučák
1087=Číst
1088=Nastavení
1089=Obnovit výchozí nastavení
1090=čínská kapela
1091=pásmo USA
1092=korejské pásmo
1093=Evropské frekvenční pásmo
1094=Nejdříve výstupní výstup byte
1095=Nejprve výstupní bajt
1096=režim odpovědi
1097=Aktivní režim
1098=režim spouštění
1099=Vítejte v aplikaci ReaderSystem
1100=Verze systému:
1101=Zkontrolujte aktualizace
1102=Parametry sítě
1103=MAC:
1104=IP:
1105=Maska podsítě:
1106=Výchozí brána:
1107=Místní port:
1108=Parametr WIFI
1109=SSID trasy:
1110=Heslo WIFI:
1111=Vzdálený parametr
1112=Vzdálená IP:
1113=Vzdálený port:
1114=Název domény DNS:
1115=Ex.www.google.com
1116=doba prezenčního signálu:
1117=(0-255) jednotek*10sekund
1118=DHCP
1119=DNS
1120=Restart
1121=Tento název počítače:
1122=Místní IP:
1123=naslouchací port:
1124=Začněte poslouchat
1125=Čtení oprávnění karty
1126=Heslo:
1127=Výchozí adresa (HEX):
1128=data masky (HEX):
1129=Řízení výstupu
1130=Platný čas (S):
1131=Povolit heslo
1132=funkce masky
1133=Relé
1134=Počet štítků:
1135=Interval dotazu:
1136=Rychlé zapisování EPC(HEX):
1137=Operace čtení a zápisu
1138=Region:
1139=Výchozí adresa:(slovo/HEX)
1140=Délka čtení / zápisu:(Word/HEX)
1141=Přístupové heslo:(HEX)
1142=Zápis dat: (HEX)
1143=Vrácení dat:
1144=Začít čtecí kartu
1145=Přestat číst kartu
1146=Vymazat
1147=Exportovat
1148=Zapsat EPC
1149=Zápis
1150=Číst
1151=mezipaměť
1152=protokol
1153=Filtr
1200=
1201=
1202=
1203=
1204=
1205=
1206=Vložení zařízení
1207=
1208=
1209=
1220=hodnota Q:
1221=Konfigurace antény
1222=Modul neexistuje
1223=Aktivní režim
1224=Poznámka: Pracovní režim nastavte do aktivního režimu.
1225=Session:
1226=Dotaz na maximální dobu odezvy (*100ms):
1227=Získat
1228=Stop
1229=GPRS test
1230=GPRS začíná, prosím čekejte ...
1231=GPRS není spuštěn
1232=SIM karta není vložena
1233=Stav GPRS je normální
1234=GPRS je normální, SIM karta není vložena
1235=stav GPRS
1236=signál GPRS
1237=LBS
1238=Čas zařízení
1239=Synchronizace
1240=parametry GPS
1241=Interval nahrávání
1242=Získat GPS
1243=Zapněte GPS
1244=GPRS parametry
1245=interval čtení karet(*10ms):
1246=podmínka(OnlyForEPC):
1247=Heslo nebo maska
1248 Současná maska ​​hesla
1249=Počet opakování
1250=Doba dotazu (*100ms)
1251=teplota
1252=Intenzivní čtení karet
1253=poslední verze